Subject: bug#51550: 29.0.50; Customize Group INS buttons sometimes don't have a left box line

From: Eli Zaretskii <[email-masked]>
Date: Tue, 28 Dec 2021 15:17:48 +0200

> From: Po Lu <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Tue, 28 Dec 2021 20:45:22 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I didn't yet look seriously enough at that, but: I can only reproduce
> > this problem on the master branch; Emacs 28 works as expected.  Is
> > that what you see as well?
> 
> Yes, widget-field has a box on master, while it doesn't on emacs-28.

The other way around, I guess?

Or maybe I don't understand what you mean by "box"?

> In fact, it was you who suggested disabling the buggy code on Emacs
> 28 :)

Which buggy code was that, and where did I suggest disabling it?